{
  "S1": {
    "image": "example.001.png",
    "type": "fullscreen"
  },
  "S2": {
    "image": "example.002.png",
    "type": "fullscreen"
  },
  "S3": {
    "image": "example.003.png",
    "type": "fullscreen"
  },
  "S4": {
    "image": "example.004.png",
    "type": "fullscreen"
  },
  "S5": {
    "image": "example.005.png",
    "type": "fullscreen"
  },
  "S6": {
    "image": "example.006.png",
    "type": "fullscreen"
  },
  "S7": {
    "image": "example.007.png",
    "type": "fullscreen"
  },
  "S8": {
    "image": "example.008.png",
    "type": "fullscreen"
  },
  "S9": {
    "image": "example.009.png",
    "type": "fullscreen"
  },
  "S10": {
    "image": "example.010.png",
    "type": "fullscreen"
  },
  "S11": {
    "image": "example.011.png",
    "type": "fullscreen"
  },
  "S12": {
    "image": "example.012.png",
    "type": "fullscreen"
  }
}